# Asterisk Project : Asterisk 12 Application_NoCDR

Added by wikibot , edited by wikibot on Aug 29, 2013

# NoCDR()

### Synopsis

Tell Asterisk to not maintain a CDR for this channel.

### Description

This application will tell Asterisk not to maintain a CDR for the current channel. This does NOT mean that information is not tracked; rather, if the channel is hung up no CDRs will be created for that channel.

If a subsequent call to ResetCDR occurs, all non-finalized CDRs created for the channel will be enabled.

Note

This application is deprecated. Please use the CDR_PROP function to disable CDRs on a channel.

### Syntax

    NoCDR()

##### Arguments

### See Also

- Asterisk 12 Application_ResetCDR
- Asterisk 12 Function_CDR_PROP

### Import Version

This documentation was imported from Asterisk Version Unknown